html { overflow: -moz-scrollbars-vertical;  overflow-y: scroll; }  


body
{
  background-color: #646464;
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 15px;
  color: #000000;  
}

#content
{
  color: #ffffff;
  width: 858px;
  padding: 60px; 
  #border: 3px solid #fff;
  position: relative;
  margin-top: 28px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 28px;
  background-color: #ffffff; 
  border: 1px solid #ffffff;     
  height:915px;     
  width:858px;
  padding: 60px; 
}

#menu a:link {color:#444444;text-decoration:none;}      /* unvisited link */
#menu a:visited {color:#444444;text-decoration:none;}  /* visited link */
#menu a:hover {color:#444444;text-decoration:none;}  /* mouse over link */
#menu a:active {color:#444444;text-decoration:none;}  /* selected link */ 

/*#menu2 a:link {color:#ffffff;text-decoration:none;}  */    /* unvisited link */
/*#menu2 a:visited {color:#ffffff;text-decoration:none;} */ /* visited link */
/*#menu2 a:hover {color:#ffffff;text-decoration:none;}  *//* mouse over link */
/*#menu2 a:active {color:#ffffff;text-decoration:none;}  *//* selected link */ 

#alt a:link {color:#444444;text-decoration:none;}      /* unvisited link */
#alt a:visited {color:#444444;text-decoration:none;}  /* visited link */
#alt a:hover {color:#444444;text-decoration:none;}  /* mouse over link */
#alt a:active {color:#444444;text-decoration:none;}  /* selected link */ 

#footer2 a:link {color:#75B5E4;}      /* unvisited link */
#footer2 a:visited {color:#75B5E4;}  /* visited link */
#footer2 a:hover {color:#75B5E4;}  /* mouse over link */
#footer2 a:active {color:#75B5E4;}  /* selected link */ 

#logo
{
  position: absolute;
  top: 27px;
  left: 30px;
}

#logo_txt
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 20px;
  color: #C3C3C3;
  position: absolute;
  top: 68px;
  left: 170px;
}
/*
#bgcolor_top-left_links
{
  position: absolute;
  top: 39px;
  left: 706px;
  width: 245px;
  height: 22px;
  background-color: #C3C3C3; 
}

#top-left_links_home
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  font-weight: bolder;
  position: absolute;
  top: 43px;
  left: 750px;
  color: #ffffff;
}

#top-left_links_contact
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  font-weight: bolder;
  position: absolute;
  top: 43px;
  left: 805px;
  color: #ffffff;
}

#top-left_links_faqs
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  font-weight: bolder;
  position: absolute;
  top: 43px;
  left: 881px;
  color: #ffffff;
}

#pipe1
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 10px;
  font-weight: bolder;
  position: absolute;
  top: 43px;
  left: 870px;
  color: #ffffff;
}

#pipe2
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 10px;
  font-weight: bolder;
  position: absolute;
  top: 43px;
  left: 793px;
  color: #ffffff;
}
*/

#home_img
{
  position: absolute;
  top: 202px;
  left: 43px;
}

#right_menu_home
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 15px;
  color: #444444;
  position: absolute;
  top: 211px;
  left: 105px;
}

#menu_div1
{
  position: absolute;
  top: 242px;
  left: 15px;
}

#about_us_img
{
  position: absolute;
  top: 252px;
  left: 43px;
}

#right_menu_about_us
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 15px;
  color: #444444;
  position: absolute;
  top: 261px;
  left: 105px;
}

#menu_div2
{
  position: absolute;
  top: 290px;

  left: 15px;
}

#practice_img
{
  position: absolute;
  top: 300px;
  left: 43px;
}

#right_menu_practice
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 15px;
  color: #444444;
  position: absolute;
  top: 310px;
  left: 105px;
}

#menu_div3
{
  position: absolute;
  top: 340px;
  left: 15px;
}

#our_people_img
{
  position: absolute;
  top: 349px;
  left: 43px;
}

#right_menu_our_people
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 15px;
  color: #444444;
  position: absolute;
  top: 361px;
  left: 105px;
}

#menu_div4
{
  position: absolute;
  top: 388px;
  left: 15px;
}




#contacts_img
{ 
  position: absolute;
  top: 397px;
  left: 43px;
}


#right_menu_contacts
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 15px;
  color: #444444;
  position: absolute;
  top: 408px;
  left: 105px;
}



#clock_img
{
  position: absolute;
  top: 170px;
  left: 237px;
}

#still_img
{
  position: absolute;
  top: 170px;
  left: 706px;
}

#border1
{
  position: absolute;
 
  border: 1px solid #E2E2E2;     
  height:440px;     
  width:920px;
  top:481px;
  left:28px;
  }
  


#heading1 /* Areas of Practice */
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 22px;
  
  color: #444444;
  position: absolute;
  top: 498px;
  font-weight:500;
  left: 55px;
}








#footer
{
  position: absolute;
  top: 1098px;
  left: 28px;
    
}
 
 
#footer_bgcolor /* text bgcolor */
{
  position: absolute;
  background-color: #F6F6F6;    
  height:55px;     
  width:923px;
  top:950px;
  left:28px;
  
}


#copyright
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #8E8E8E;
  position: absolute;
  top: 965px;
  left: 50px; 
}

#pipe3
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 11px;
  color: #8E8E8E;
  position: absolute;
 top: 965px;
  left: 258px;
}

#privacy_policy
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #8E8E8E;
  position: absolute; 
 top: 965px;
  left: 265px;
}


#mail
{
  position: absolute;
 top: 968px;
  left: 718px;
}

#wcs 
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #8E8E8E;
  position: absolute;
  top: 981px;
  left: 118px;
  z-index:1;
}

#email
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #8E8E8E;
  position: absolute;
 top: 965px;
  left: 740px;
}

#text1
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 538px;
  left: 55px;
  width: 868px;
}


#text2
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 665px;
  left: 55px;
   width: 868px;
}

#text3
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;


  top: 810px;
  left: 55px;
  width: 868px;
}

#text4
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #8E8E8E;
  position: absolute;


  top: 939px;
  left: 55px;
  width: 868px;
}

#hr1
{
  position: absolute;
  border-top: 1px solid #E2E2E2;
  top: 650px;
  left: 55px;
  width:866px;

} 

#hr2
{
  position: absolute;
  border-top: 1px solid #E2E2E2;
  top: 792px;
  left: 55px;
  width:866px;
}

#hr3
{
  position: absolute;
  border-top: 1px solid #E2E2E2;
  top: 926px;
  left: 55px;
  width:866px;
}



#phone_img
{
  position: absolute;

  top: 605px;
  left: 55px;
  
}

#phone1
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 605px;
  left: 65px;
  width: 498px;
}

#fax_img
{
  position: absolute;
  top: 605px;
  left: 212px;
  
}

#fax1
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 605px;
  left: 230px;
  width: 498px;
}

#email_img
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #8E8E8E;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 605px;
  left: 368px;
  width: 498px;
}


#email1
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 605px;
  left: 393px;
  width: 498px;
}




#phone_img2
{
  position: absolute;
  top: 735px;
  left: 55px;
  
}

#phone2
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 747px;
  left: 65px;
  width: 498px;
}

#fax_img2
{
  position: absolute;
  top: 735px;
  left: 212px;
  
}

#fax2
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 747px;
  left: 230px;
  width: 498px;
}

#email_img2
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 735px;
  left: 368px;
  width: 498px;
}


#email2
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 747px;
   left: 393px;
  width: 498px;
}


#phone_img3
{
  position: absolute;
  top: 880px;
  left: 65px;
  
}

#phone3
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 877px;
  left: 65px;
  width: 498px;
}

#fax_img3
{
  position: absolute;
   top: 880px;
  left: 55px;
  
}

#fax3
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 877px;
  left: 230px;
  width: 498px;
}

#email_img3
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;

  /*border: 1px solid #ff0000;*/
   top: 880px;
  left: 368px;
  width: 498px;
}


#email3
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #000000;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 877px;
  left: 393px;
  width: 498px;
}

 
#phone_img4
{
  position: absolute;
  top: 1009px;
  left: 55px;
  
}

#phone4
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #8E8E8E;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 1009px;
  left: 65px;
  width: 498px;
}

#fax_img4 
{
  position: absolute;
  top: 1009px;
  left: 212px;
  
}

#fax4
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #8E8E8E;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 1009px;
  left: 237px;
  width: 498px;
}

#email_img4
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #8E8E8E;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 1009px;
  left: 368px;
  width: 498px;
}


#email4
{
  font-family: arial, sans-serif; DIRECTION: ltr; =COLOR: #000; FONT-SIZE: 62.5%;
  font-style: normal;
  font-size: 12px;
  color: #8E8E8E;
  position: absolute;

  /*border: 1px solid #ff0000;*/
  top: 1009px;
  left: 393px;
  width: 498px;
}





#heading
{
  letter-spacing:-1px
}



#img1
{
  position: absolute;
  top: 536px;
  left: 55px;
  
}

#img2
{
  position: absolute;
  top: 708px;
  left: 55px;
   
}

#img3
{
  position: absolute;
  top: 881px;
  left: 55px;
    
}

#slogan
{
  position: absolute;
  top: 170px;
  left: 706px;
}

#button
{
  position: absolute;
  top: 415px;
  left: 706px;
}